XnModuleSceneAnalyzerInterface Struct Reference

`#include <XnModuleInterface.h>`

## Public Attributes

XnModuleMapGeneratorInterface * | pMapInterface
const XnLabel *(* | GetLabelMap )(XnModuleNodeHandle hGenerator)
XnStatus(* | GetFloor )(XnModuleNodeHandle hGenerator, XnPlane3D *pPlane)

## Detailed Description

Scene Analyzer Interface.

## Member Data Documentation

## GetFloor

XnStatus(* XnModuleSceneAnalyzerInterface::GetFloor) (XnModuleNodeHandle hGenerator, XnPlane3D *pPlane)

## GetLabelMap

const XnLabel *(* XnModuleSceneAnalyzerInterface::GetLabelMap) (XnModuleNodeHandle hGenerator)

## pMapInterface

XnModuleMapGeneratorInterface* XnModuleSceneAnalyzerInterface::pMapInterface

The documentation for this struct was generated from the following file:

- XnModuleInterface.h